お使いのブラウザは最新版ではありません。最新のブラウザでご覧ください。

RoundCube Webmailにクロスサイトリクエストフォージェリの脆弱性--JVNで警告

2007/11/20 14:44
  • このエントリーをはてなブックマークに追加

 JPCERTコーディネーションセンター(JPCERT/CC)は11月19日、ウェブメールソフト「RoundCube Webmail」にクロスサイトリクエストフォージェリの脆弱性が確認されたとして関連情報を公開した。この脆弱性は、RoundCube Webmailのリリース0.1-alphaから0.1-RC1までのバージョンが影響を受ける。

 RoundCube Webmailは、RoundCubeプロジェクトが提供するオープンソースのウェブメール。該当するバージョンには、悪意あるページを閲覧することでメールの件名などの一部情報が漏洩する問題がある。

 この問題によって、利用者のRoundCube Webmailのメールの件名などの一部情報を入手され、悪用される可能性がある。なお、最新版のRoundCube Webmailではこの問題が解消されており、JPCERT/CCとRoundCubeプロジェクトでは、最新版のプログラムにアップデートするよう呼びかけている。

  • このエントリーをはてなブックマークに追加
個人情報保護方針
利用規約
訂正
広告について
運営会社